/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
	height:auto;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width:auto;
	height:600px;
	display: block;
	max-width:inherit;
	text-align:center;
	margin:0 auto;
	z-index:-9999;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	width: 22px;
	height: 40px;
	margin: -10px 0 0;
	background:url(../images/header-arrow.png) no-repeat 0 0;
	top:50%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
	position: absolute;
	z-index: 999;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: 20px;
}
.flex-direction-nav .flex-prev {
	left: 20px;
}
.flexslider:hover .flex-next {
	opacity: 1;
}
.flexslider:hover .flex-prev {
	opacity: 1;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width:50px;
	position: absolute;
	bottom:20px;
	right:5%;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 1px;
	float:left;
	zoom: 1;
}
.flex-control-paging li a {
	width: 7px;
	height: 7px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	border:#fff solid 2px;
}
.flex-control-paging li a:hover {
	background: #fff;
}
.flex-control-paging li a.flex-active {
	background: #fff;
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
#slides-caption	{
	width:auto;
	height:auto;
	overflow:hidden;
	float:left;
	position:absolute;
	font-size:17px;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	background-color:#29a2cd;
	z-index:9999 !important;
	bottom:0px;
	left:5%;
	padding:25px;
}
#slides-caption strong	{
	font:normal 55px/45px 'segoe_uisemibold';
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}
#slides-caption p	{
	margin-top:28px;
}
#slides-caption a	{
	font-size:22px;
	text-transform:uppercase;
	text-align:center;
	border:#fff solid 2px;
	text-decoration:none;
	color:#fff;
	padding:6px 40px;
	margin-top:10px;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}
#slides-caption a:hover	{
	background:rgba(0, 0, 0, 0.7);
	border:rgba(0, 0, 0, 0) solid 2px;
}

@media all and (max-width: 1024px) {
.flexslider .slides img { margin-left:-200px; }
#slides-caption	{ left:25px; }
}

@media all and (max-width: 980px) {
.flexslider .slides img { height:570px; }
}

@media all and (max-width: 800px) {
.flexslider .slides img { height:530px; }
#slides-caption	{ font-size:15px; }
#slides-caption strong	{ font-size:45px; }
}

@media all and (max-width: 768px) {
.flexslider .slides img { height:500px; }
}

@media all and (max-width: 640px) {
.flexslider .slides img { height:470px; margin-left:-250px; }
#slides-caption	{ font-size:14px; }
#slides-caption strong	{ font-size:35px; line-height:32px; }
}

@media all and (max-width: 480px) {
.flexslider .slides img { height:330px; }
#slides-caption	{ display:none; }
.flex-control-nav { width:100%; right:0px; bottom:0px; }
.flex-control-nav li { float:none; display:inline-block; }
}

@media all and (max-width: 360px) {
.flexslider .slides img { height:280px; margin-left:-200px; }
}

@media all and (max-width: 320px) {
.flexslider .slides img { height:250px; margin-left:-170px; }
}